# Generated by Django 3.2.7 on 2021-10-28 17:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('donation', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='donasi',
            name='nominal',
            field=models.IntegerField(default=0),
        ),
    ]
